Package: libmemoize-memcached-perl / 0.03-1

Metadata

Package Version Patches format
libmemoize-memcached-perl 0.03-1 3.0 (quilt)

This package has no patches.